import { SimpleLocalClient } from '../../core/index.js';
import type { IDuotecnoConfig } from './duotecno.types.js';
import { duotecnoProfile } from './duotecno.types.js';

export class DuotecnoClient extends SimpleLocalClient<IDuotecnoConfig> {
  constructor(configArg: IDuotecnoConfig) {
    super(duotecnoProfile, configArg);
  }
}
